local diff = {
	["keyDiffs"] = {
		["d1032pnilu1034cdnilvdnilvpnilvunil"] = {
			["name"] = "Throttle Smoothly (Both) - Increase",
			["removed"] = {
				[1] = {
					["key"] = "Num+",
				},
			},
		},
		["d1033pnilu1034cdnilvdnilvpnilvunil"] = {
			["name"] = "Throttle Smoothly (Both) - Decrease",
			["removed"] = {
				[1] = {
					["key"] = "Num-",
				},
			},
		},
		["d177pnilunilcdnilvdnilvpnilvunil"] = {
			["name"] = "Zoom normal",
			["removed"] = {
				[1] = {
					["key"] = "NumEnter",
				},
			},
		},
		["d17pnilu18cdnilvdnilvpnilvunil"] = {
			["name"] = "Cockpit panel view in",
			["removed"] = {
				[1] = {
					["key"] = "Num0",
				},
			},
		},
		["d193pnilu194cdnilvdnilvpnilvunil"] = {
			["name"] = "Aircraft Pitch Down",
			["removed"] = {
				[1] = {
					["key"] = "Up",
				},
			},
		},
		["d195pnilu196cdnilvdnilvpnilvunil"] = {
			["name"] = "Aircraft Pitch Up",
			["removed"] = {
				[1] = {
					["key"] = "Down",
				},
			},
		},
		["d197pnilu198cdnilvdnilvpnilvunil"] = {
			["name"] = "Aircraft Bank Left",
			["removed"] = {
				[1] = {
					["key"] = "Left",
				},
			},
		},
		["d199pnilu200cdnilvdnilvpnilvunil"] = {
			["name"] = "Aircraft Bank Right",
			["removed"] = {
				[1] = {
					["key"] = "Right",
				},
			},
		},
		["d19pnilunilcdnilvdnilvpnilvunil"] = {
			["name"] = "Lock View (cycle padlock)",
			["removed"] = {
				[1] = {
					["key"] = "Num.",
				},
			},
		},
		["d20pnilunilcdnilvdnilvpnilvunil"] = {
			["name"] = "Unlock view (stop padlock)",
			["removed"] = {
				[1] = {
					["key"] = "NumLock",
				},
			},
		},
		["d3001pnilu3001cd23vd1vpnilvu0"] = {
			["name"] = "Master Mode Button - A/A",
			["removed"] = {
				[1] = {
					["key"] = "1",
				},
			},
		},
		["d3001pnilunilcd53vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "\\",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "ALR-67 POWER Pushbutton - ON",
		},
		["d3001pnilunilcd54vd0.1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "[",
					["reformers"] = {
						[1] = "RAlt",
					},
				},
			},
			["name"] = "DISPENSER Switch - ON",
		},
		["d3002pnilu3002cd23vd1vpnilvu0"] = {
			["name"] = "Master Mode Button - A/G",
			["removed"] = {
				[1] = {
					["key"] = "2",
				},
			},
		},
		["d3002pnilu3002cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = ";",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "UFC Function Selector Pushbutton - IFF",
		},
		["d3003pnilu3003cd33vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = ".",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "IFEI Up Arrow Button",
		},
		["d3004pnilunilcd9vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "]",
					["reformers"] = {
						[1] = "RAlt",
					},
				},
			},
			["name"] = "MODE Switch - NITE",
		},
		["d3005pnilu3005cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "'",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "UFC Function Selector Pushbutton - D/L",
		},
		["d3007pnilu3007cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "/",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "UFC Function Selector Pushbutton - ON/OFF",
		},
		["d3009pnilu3009cd13vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "D",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Select Sparrow",
			["removed"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
		},
		["d3010pnilu3010cd13vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Select Gun",
			["removed"] = {
				[1] = {
					["key"] = "X",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
		},
		["d3010pnilunilcd0vd1vpnilvunil"] = {
			["name"] = "Recorder On",
			["removed"] = {
				[1] = {
					["key"] = "R",
					["reformers"] = {
						[1] = "LCtrl",
						[2] = "LShift",
					},
				},
			},
		},
		["d3011pnilu3011cd13vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "W",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Select AMRAAM",
			["removed"] = {
				[1] = {
					["key"] = "D",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
		},
		["d3011pnilu3011cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Left MDI PB 1",
		},
		["d3011pnilu3011cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Right MDI PB 1",
		},
		["d3012pnilu3012cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Left MDI PB 2",
		},
		["d3012pnilu3012cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Right MDI PB 2",
		},
		["d3013pnilu3013cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Left MDI PB 3",
		},
		["d3013pnilu3013cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Right MDI PB 3",
		},
		["d3014pnilu3014cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Left MDI PB 4",
		},
		["d3014pnilu3014cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Right MDI PB 4",
		},
		["d3015pnilu3015cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Left MDI PB 5",
		},
		["d3015pnilu3015cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Right MDI PB 5",
		},
		["d3016pnilu3016cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
				},
			},
			["name"] = "Left MDI PB 6",
		},
		["d3016pnilu3016cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
				},
			},
			["name"] = "Right MDI PB 6",
		},
		["d3017pnilu3017cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
				},
			},
			["name"] = "Left MDI PB 7",
		},
		["d3017pnilu3017cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
				},
			},
			["name"] = "Right MDI PB 7",
		},
		["d3018pnilu3018cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num0",
				},
			},
			["name"] = "UFC Keyboard Pushbutton - 0",
		},
		["d3018pnilu3018cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
				},
			},
			["name"] = "Left MDI PB 8",
		},
		["d3018pnilu3018cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
				},
			},
			["name"] = "Right MDI PB 8",
		},
		["d3019pnilu3019cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num1",
				},
			},
			["name"] = "UFC Keyboard Pushbutton - 1",
		},
		["d3019pnilu3019cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
				},
			},
			["name"] = "Left MDI PB 9",
		},
		["d3019pnilu3019cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
				},
			},
			["name"] = "Right MDI PB 9",
		},
		["d3020pnilu3020cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num2",
				},
			},
			["name"] = "UFC Keyboard Pushbutton - 2",
		},
		["d3020pnilu3020cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
				},
			},
			["name"] = "Left MDI PB 10",
		},
		["d3020pnilu3020cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
				},
			},
			["name"] = "Right MDI PB 10",
		},
		["d3021pnilu3021cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num3",
				},
			},
			["name"] = "UFC Keyboard Pushbutton - 3",
		},
		["d3021pnilu3021cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "LAlt",
					},
				},
			},
			["name"] = "Left MDI PB 11",
		},
		["d3021pnilu3021cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "LAlt",
					},
				},
			},
			["name"] = "Right MDI PB 11",
		},
		["d3022pnilu3022cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num4",
				},
			},
			["name"] = "UFC Keyboard Pushbutton - 4",
		},
		["d3022pnilu3022cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "LAlt",
					},
				},
			},
			["name"] = "Left MDI PB 12",
		},
		["d3022pnilu3022cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "LAlt",
					},
				},
			},
			["name"] = "Right MDI PB 12",
		},
		["d3023pnilu3023cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num5",
				},
			},
			["name"] = "UFC Keyboard Pushbutton - 5",
		},
		["d3023pnilu3023cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "LAlt",
					},
				},
			},
			["name"] = "Left MDI PB 13",
		},
		["d3023pnilu3023cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "LAlt",
					},
				},
			},
			["name"] = "Right MDI PB 13",
		},
		["d3024pnilu3024cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num6",
				},
			},
			["name"] = "UFC Keyboard Pushbutton - 6",
		},
		["d3024pnilu3024cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "LAlt",
					},
				},
			},
			["name"] = "Left MDI PB 14",
		},
		["d3024pnilu3024cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "LAlt",
					},
				},
			},
			["name"] = "Right MDI PB 14",
		},
		["d3025pnilu3025cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num7",
				},
			},
			["name"] = "UFC Keyboard Pushbutton - 7",
		},
		["d3025pnilu3025cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "LAlt",
					},
				},
			},
			["name"] = "Left MDI PB 15",
		},
		["d3025pnilu3025cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "LAlt",
					},
				},
			},
			["name"] = "Right MDI PB 15",
		},
		["d3026pnilu3026cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num8",
				},
			},
			["name"] = "UFC Keyboard Pushbutton - 8",
		},
		["d3026pnilu3026cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "5",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Left MDI PB 16",
		},
		["d3026pnilu3026cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "0",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Right MDI PB 16",
		},
		["d3027pnilu3027cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num9",
				},
			},
			["name"] = "UFC Keyboard Pushbutton - 9",
		},
		["d3027pnilu3027cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "4",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Left MDI PB 17",
		},
		["d3027pnilu3027cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "9",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Right MDI PB 17",
		},
		["d3028pnilu3028cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Num.",
				},
			},
			["name"] = "UFC Keyboard Pushbutton - CLR",
		},
		["d3028pnilu3028cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "3",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Left MDI PB 18",
		},
		["d3028pnilu3028cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "8",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Right MDI PB 18",
		},
		["d3029pnilu3029cd25vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "NumEnter",
				},
			},
			["name"] = "UFC Keyboard Pushbutton - ENT",
		},
		["d3029pnilu3029cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "2",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Left MDI PB 19",
		},
		["d3029pnilu3029cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "7",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Right MDI PB 19",
		},
		["d3030pnilu3030cd35vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "1",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Left MDI PB 20",
		},
		["d3030pnilu3030cd36vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "6",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Right MDI PB 20",
		},
		["d3035pnilu3035cd13vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "B",
				},
			},
			["name"] = "Speed Brake Switch - EXTEND",
			["removed"] = {
				[1] = {
					["key"] = "B",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
		},
		["d3035pnilunilcd13vd0vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "B",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
			["name"] = "Speed Brake Switch - OFF",
			["removed"] = {
				[1] = {
					["key"] = "B",
				},
			},
		},
		["d3035pnilunilcd13vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "B",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Speed Brake Switch - RETRACT",
			["removed"] = {
				[1] = {
					["key"] = "B",
					["reformers"] = {
						[1] = "LCtrl",
					},
				},
			},
		},
		["d3040pnilu3040cd13vd1vpnilvu0"] = {
			["name"] = "Throttle Finger Lift (Both) - UP/DOWN",
			["removed"] = {
				[1] = {
					["key"] = "0",
				},
			},
		},
		["dnilp210u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Up Right slow",
			["removed"] = {
				[1] = {
					["key"] = "Num9",
				},
			},
		},
		["dnilp211u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Down Right slow",
			["removed"] = {
				[1] = {
					["key"] = "Num3",
				},
			},
		},
		["dnilp212u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Down Left slow",
			["removed"] = {
				[1] = {
					["key"] = "Num1",
				},
			},
		},
		["dnilp213u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Up Left slow",
			["removed"] = {
				[1] = {
					["key"] = "Num7",
				},
			},
		},
		["dnilp3002unilcd30vdnilvp-0.02vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "[",
					["reformers"] = {
						[1] = "RCtrl",
					},
				},
			},
			["name"] = "Push to Test Switch - CCW/Decrease",
		},
		["dnilp3002unilcd58vdnilvp-1vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "[",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "HMD OFF/BRT Knob - CCW/Decrease",
		},
		["dnilp3002unilcd58vdnilvp1vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "]",
					["reformers"] = {
						[1] = "RShift",
					},
				},
			},
			["name"] = "HMD OFF/BRT Knob - CW/Increase",
		},
		["dnilp3014u3014cd13vdnilvp1vu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Down",
				},
			},
			["name"] = "Trimmer Switch - PULL(CLIMB)",
		},
		["dnilp3015u3015cd13vdnilvp1vu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Up",
				},
			},
			["name"] = "Trimmer Switch - PUSH(DESCEND)",
		},
		["dnilp3016u3016cd13vdnilvp1vu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Left",
				},
			},
			["name"] = "Trimmer Switch - LEFT WING DOWN",
		},
		["dnilp3017u3017cd13vdnilvp1vu0"] = {
			["added"] = {
				[1] = {
					["key"] = "Right",
				},
			},
			["name"] = "Trimmer Switch - RIGHT WING DOWN",
		},
		["dnilp32u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Left slow",
			["removed"] = {
				[1] = {
					["key"] = "Num4",
				},
			},
		},
		["dnilp33u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Right slow",
			["removed"] = {
				[1] = {
					["key"] = "Num6",
				},
			},
		},
		["dnilp34u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Up slow",
			["removed"] = {
				[1] = {
					["key"] = "Num8",
				},
			},
		},
		["dnilp35u214cdnilvdnilvpnilvunil"] = {
			["name"] = "View Down slow",
			["removed"] = {
				[1] = {
					["key"] = "Num2",
				},
			},
		},
		["dnilp36unilcdnilvdnilvpnilvunil"] = {
			["name"] = "View Center",
			["removed"] = {
				[1] = {
					["key"] = "Num5",
				},
			},
		},
		["dnilp39u289cdnilvdnilvpnilvunil"] = {
			["name"] = "Zoom in slow",
			["removed"] = {
				[1] = {
					["key"] = "Num*",
				},
			},
		},
		["dnilp40u290cdnilvdnilvpnilvunil"] = {
			["name"] = "Zoom out slow",
			["removed"] = {
				[1] = {
					["key"] = "Num/",
				},
			},
		},
	},
}
return diff